/**
 * BEGIN Page Stretching
 * Overrides to make sure footer is at the bottom on short pages and sidebar stretches
 * @todo Subgrid would probably make this a lot easier.
 */
body {
  min-height: 100%;
}

.dialog-off-canvas-main-canvas,
.top-page-wrap[class],
.portal-content-area,
.main-content,
.j-chrome-content-container,
.pvof-doc__content-wrapper__outer,
.pvof-doc__content-wrapper,
.pvof-doc__content-wrapper__inner {
  flex-grow: 1;
}

body,
.dialog-off-canvas-main-canvas,
.page-wrap,
.top-page-wrap,
.portal-content-area,
.main-content,
.j-chrome-content-container,
.pvof-doc__content-wrapper,
.pvof-doc__content-wrapper__outer {
  display: flex;
  flex-direction: column;
}

.top-page-wrap[class] {
  min-height: 0;
}

/**
 * END page stretching
 */
.sr-only {
  position: absolute;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  width: 0.0625rem;
  height: 0.0625rem;
  padding: 0;
  border: 0;
  white-space: nowrap;
  -webkit-clip-path: inset(50%);
          clip-path: inset(50%);
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  overflow: visible;
  clip: auto;
  width: auto;
  height: auto;
  white-space: normal;
  -webkit-clip-path: none;
          clip-path: none;
}

#consent_blackbar {
  z-index: 20;
}

.j-container {
  width: 100%;
  padding: 0 0.9375rem;
}
.j-container > div {
  width: 100%;
  max-width: 86rem;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .j-container {
    padding: 0 2rem;
  }
}

.j-container--shaded {
  background-color: #f5f5f5;
}

/**
 * Headline styles
 */
.u-j-secondary-section-heading,
.j-superdoc__product-title[class] {
  font-size: 1.25rem;
  line-height: 1.323;
  font-family: RedHatDisplay, "Red Hat Display", "Helvetica Neue", Arial, sans-serif;
  font-weight: 500;
  text-transform: uppercase;
}

/**
 * Drupal/Portal Overrides
 */
.cp-subnav[class] {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0;
  padding: 0;
  background: #eee;
}

.nav-faux-tabs[class] {
  margin: 0;
}

#toolbar-administration {
  position: absolute;
  top: 0;
  width: 100%;
  height: 4.9375rem;
}

body.toolbar-icon-9.toolbar-tray-open.toolbar-horizontal {
  padding-top: 4.9375rem;
}

body.toolbar-fixed .toolbar-bar[class][class][class] {
  position: absolute;
  width: 100%;
}

.toolbar-horizontal .toolbar-tray[class] {
  position: absolute;
}

#admin-toolbar-search-tab {
  display: none;
}

body.toolbar-fixed.toolbar-vertical .toolbar-bar[class][class][class] {
  position: fixed;
}

.text-teaser {
  margin-bottom: 2rem;
}

.text-teaser__heading,
.text-teaser__body {
  margin-bottom: 0;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
